{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "oct_db:enhanced_bandage"
    },
    "tags": [
      "crafting_table"
    ],
    "ingredients": [
      {
        "item": "oct_db:bandage",
        "count": 1
      },
      {
        "item": "minecraft:glow_berries",
        "count": 1
      },
      {
        "item": "minecraft:slime_ball",
        "count": 1
      }
    ],
    "result": {
      "item": "oct_db:enhanced_bandage",
      "count": 1
    }
  }
}